	.poller{	/* The poller box */
		width:300px;
		height:300px;
		padding:24px;
		border:1px solid #000;
		background-image:none;
		background-repeat:no-repeat;
		background-position: center center;
	}
	.pollerweb{	/* The poller box */
		padding:24px;
		margin: 0px;
		background-image:none;
		background-repeat:no-repeat;
		background-position: center center;
	}
	/* Poller title above radio buttons */
	.pollerTitle{
		margin:10px 0 0 0;
		font-weight:bold;
		font-size: 1.1rem;
	}
	.poller_question{
		margin:10px 0 0 0;
		font-weight:bold;
		font-size: 1.1rem;
	}
	/* Label for each radio button */
	.pollerOption{
	margin:0px;
	/*	font-size:14px;*/
		vertical-align:middle;
		
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: left;

	}
	.pollerOption input[type="radio"]{
	margin-right:10px;
    -ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Chrome, Safari, Opera */
    transform: scale(1.5);
	}
	/* Label for each option above graph - i.e. results */
	.result_pollerOption{
		margin:0px;
		/*font-size:0.8em;*/
		
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: left;
		
	}
	/* Title of poller - when ajax shows the results */
	.result_pollerTitle{
		margin:10px 0 10px 0;
		font-weight:bold;
		font-size: 1.1rem;
	}
	/* Don't change this one, it is used to get the left and right image(the corner) positioned correctly */
	.result_pollGraph img{
		float:left;
		height:30px;
	}
	.result_pollGraph span{
		padding-left:0.5em;
	}
	/* The <div> tag where the percentage result is shown */
	.result_pollGraph div{
		float:left;
		height:30px;
		background-repeat:repeat-x;
		color:#FFF;
		/*font-size:14px;*/
		line-height:30px;
		
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	font-size: 1rem;
	line-height: 1.5;
	color: #fff;
	text-align: left;
		
	}
	/* Graph div - parent of both the corner images and the div displaying percentage votes */
	.result_pollGraph{	
		height:30px;
	}
	
	/* Message when Ajax is working getting restults fromt the server */
	.poller_waitMessage{
		display:none;	
	}	
	.result_totalVotes{
		font-size:11px;
		clear:left;
		font-style:italic;
	}